
pub fn is_win() -> bool {
    if cfg!(windows) {
        return true;
    }
    false
}

pub fn vec2str(l: &Vec<u8>) -> String {
    match std::str::from_utf8(l) {
        Ok(s) => s.to_string(),
        Err(e) => {
            dbg!(e);
            dbg!(l);
            "".to_string()
        }
    }
}


